  .wrapper__loading {
  width: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 200px;
}

.loading {
  width: 50px;
}

thead {
  display: none;
}

tr.dtrg-group th {
  display: block;
  background-color: transparent !important;
  font-size: 2rem !important;
  margin: 1.5rem 0;
}

td {
  /* get rid of line at the bottom of table */
  border-bottom: none !important;
}

.card {
  display: flex;
  flex-direction: row;
  border: 1px solid gray;
  border-radius: 10px;
  padding: 15px;
}

.card-thumbnail {
  margin-right: 15px;
}

.card-thumbnail img {
  height: 100px;
}

.card-text {
  display: flex;
  flex-direction: column;
  row-gap: 5px;
}

.card-date {
  font-size: 12px;
}

.card-title {
  font-weight: bold;
}

.card .keywords {
  display: flex;
  flex-direction: row;
}

.card .tag {
  margin-right: 10px;
  font-size: 12px;
  color: gray;
}

.fa-chevron-right {
  margin: 0;
  font-size: 10px;
}
